@import url(setup.css); /* this contains all the resest for the browser */
@import url(jquery.fancybox.css);
@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic|PT+Serif:400,700,400italic,700italic);
/* system */
html { background:#fff; }
body { padding:0; }
body, button, input, select, textarea { font:14px/1.5em 'Lato', Arial, Helvetica, Verdana, sans-serif; color:#222; font-weight:300; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { }
h1 { font-size:24px; line-height:1.3em; margin:0 0 15px; }
h2 { }
h3 { }
h4 { }
h6 { float:right; font-size:1em; margin:0; }
a { color:#00357d; text-decoration:none; }
a:hover { color:#c00034; text-decoration:underline}
/* end type */

/* main structure */
.holder { margin:0 auto; max-width:1000px; }
#body { background:#fff no-repeat bottom center fixed; background-size:cover; }
#body-overlay .holder { background:#fff; padding:53px 28px; max-width:944px; min-height:693px; }

body.costhome #body-overlay .holder { padding:53px 28px 5px; }

.template-products #body, .template-product-category #body, .template-product #body { background-color:#bbbcc0;}
.template-products #body-overlay, .template-product-category #body-overlay, .template-product #body-overlay, .template-products---costello #body-overlay, .template-product-category---costello #body-overlay, .template-product---costello #body-overlay  { background:rgba(187,188,192, 0.8); }
.template-home #body { background:#fff; }
.template-home #body-overlay .holder { padding:53px 0 80px; max-width:1000px; }
#body header { text-align: center; }
#body header h1, #body header h2 { font-size:24px; line-height:0.6em; margin:0 0 40px; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#body header h1 span, #body header h2 span { font-size:22px; letter-spacing: 0.08em;  display:block; }


#logo img { max-height:63px; }

.with-left { margin-left:240px; }
#sub-nav { float:left; width:230px; }
#sub-nav ul { margin:0; padding:0; list-style:none; }
#sub-nav li { margin:0 0 20px; padding:0; }
#sub-nav li a { color:#606060; font-size:16px; font-weight:bold; display:block; }
#sub-nav li a span { visibility: hidden; margin-left:10px; font-weight: normal; font-size:14px; }
#sub-nav li.nav-active a { color:#000; }
#sub-nav li.nav-active a span { visibility: visible; }

.breadcrumbs { font-family: 'PT Serif', 'Times New Roman', Georgia, serif; font-style:italic;  }


#copy-holder { font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#copy-holder .breadcrumbs { text-align:left; margin:0 0 15px; }
#copy-holder .breadcrumbs, #copy-holder .breadcrumbs a { color:#606060; }
#copy-holder .breadcrumbs a span { margin-right:5px; }
#copy-details { float:left; width:61%; margin-right:4%; }
#copy-right { float:left; width:35%; }
#copy-right .image-block:last-child { margin-bottom:0; }
.image-block { margin:0 0 15px; }
.image-block img { display:block; max-width:100%; }
/* end main structure */

/* header */
#header { background:#fff; padding:25px 0 17px; text-align: center; }

#nav { background:#fff; text-align:center; height:46px; padding:6px 0; border:1px solid #d6d6d6; border-width:1px 0; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#nav-holder { height:60px; }
#nav header { display:none; }
.is-sticky #nav, #nav.is_stuck, .stickit { width:100%; z-index:30000000; position:fixed; top:0; }
#nav ul { margin:0; padding:0; list-style:none; font-size:0; }
#nav li { margin:0; padding:0; }
#nav li a { display:block; color:#111111; font-size:16px; line-height:1.5em; letter-spacing:0.08em; }
#nav #menu > li { display:inline-block; *display:inline; *zoom:1; vertical-align: top; position: relative;}
#nav #menu > li > a { padding:11px 25px 6px; }
#nav aside a { padding:11px 16px; }
#nav aside a:hover { text-decoration: none; }
#nav li a span { display:block; padding:0 0 5px; }
#nav li a:hover, #nav li a.on-hover, #nav li.nav-active > a { text-decoration: none; }
#nav li a:hover span, #nav li a.on-hover span, #nav li.nav-active > a span { border-bottom:1px solid #000; }

#nav ul ul { position: absolute; left:0; min-width:200px; background:#000; display:none; z-index:10000;padding:10px 15px 15px 15px;}
#nav li li a { padding:4px 10px;text-align:left;font-size:14px;}


#nav .holder { position: relative; }
#nav .holder aside { position:absolute; right:0;}
#nav .holder aside a { display:block; color:#d5bf90; font-size:16px; font-weight:bold; line-height:1.3em; letter-spacing:0.08em;} 
#nav .holder aside a:hover{color:#e2d0ab;}
/* end header */

/* banner */
#banner-home { max-height:755px; overflow:hidden; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
.edit-mode #banner-home { height:auto; max-height:none;margin-top:30px; }
#banner-home { position:relative; }
#banner-home ul { margin:0; padding:0; list-style:none; }
#banner-home li { margin:0; padding:0; width:100%; height:755px; background:no-repeat center center; background-size:cover; position:relative; }
#banner-home li article { height:100%; }
#banner-home li .banner-slide-content { max-width:100%; max-height:100%; overflow:hidden; display:block; padding:10px; position:absolute; background:#000; background:rgba(0,0,0,0.6);  }
#banner-home li .banner-slide-content-holder { height:100%; position:relative; }
#banner-home li h3 { color:#fff; font-size:24px; line-height:1.4em; margin:0; }
#banner-home li .cont { color:#fff; max-height:4.5em; overflow:hidden; font-size:16px; line-height:1.5em; margin-top:10px; }

#banner-home li .banner-position-Top .banner-slide-content { top:15px; }
#banner-home li .banner-position-Bottom .banner-slide-content { bottom:88px; }
#banner-home .cont p{margin:0;}

.edit-mode #banner-home li .wt_edit_body { height:695px; }

#banner-scroller { font-size:15px; color:#000; position: absolute; right:20px; bottom:67px; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; font-weight:bold; font-size:15px; z-index:3000; cursor:pointer; letter-spacing: 0.08em; }
#banner-scroller span { margin-left:9px; font-size:15px; padding:8px; border:1px solid #000; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;  }

#banner-book-now { position: fixed; left:0; bottom:0; z-index:4000; width:100%; background:#000; background:rgba(0,0,0,0.8); height:56px; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#banner-book-now .holder { font-size:0; padding-top:10px; width:825px; }
#banner-book-now .form-inline { display:inline-block; *display:inline; *zoom:1; vertical-align: top; margin-right:10px; background:#cfcfcf; color:#000; border:1px solid #000; padding:6px 8px 0; }
#banner-book-now input, #banner-book-now select { margin:0; border:0; background:transparent; padding:0; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#banner-book-now input:focus, #banner-book-now select:focus { box-shadow:none; }
#banner-book-now select { margin:1px 0; }
#banner-book-now .form-inline:last-child { border:0; background:0; padding:0; }
#banner-book-now input[type="submit"] { cursor:pointer; color:#111; background:#D5BF90; font-weight:bold; padding:9px 13px 9px; letter-spacing:0.08em; -webkit-border-radius: 1px; border-radius: 1px; }
#banner-book-now button { background:none; padding:0; border:0; cursor:pointer;  }
#banner-book-now button span { font-size:16px; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-hover, .ui-widget-header { background-image:none !important; }
::-webkit-input-placeholder { color: #000; }
:-moz-placeholder { color: #000; }
::-moz-placeholder { color: #000; }
:-ms-input-placeholder { color: #000; }

#banner { background:url(../img/banner-holder.jpg) no-repeat center center; background-size:cover; height:213px; text-align: center; }
#banner:before { content:''; display:inline-block; height:100%; vertical-align: middle; }
#banner h1 { display:inline-block; vertical-align: middle; font-size:30px; color:#fff; text-shadow:2px 3px 7px #000; margin:0; line-height:1em; }
/* end banner */

/*  Banner Buttons */

.bbuttonsHolder {
	position:absolute;
	position:botton;
	background:rgba(0,0,0,0.6);
	padding:0 0 29px;
	z-index:200;
	width:100%;
	bottom:0;
	text-align:center;	
	color:#ffffff;
	font-size:17px;
	font-weight:bold;
	}
	
.bbuttonin	{
	display:inline-block;
	padding:24px 50px 0;
	}
	
.bbutton {
	padding:8px 10px;
	background-color:#d5bf90;
	color:#000;
	font-size:13px;
	display:inline-block;
	margin-top:10px;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
	}

/*  End of Banner Buttons */

/* footer */
#footer { background:#c3c3c3; text-align:center; font-size:13px; color:#606060; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#footer a{font-weight:bold;color:#606060;} #footer a:hover{color:#000;}
.footer-text img { vertical-align: middle; margin-left:5px; }
.footer-text { padding:20px 0; position:relative; z-index:20; }
.footer-text a:hover { text-decoration: none; }
.edit-mode #footer { height:auto; }
#footer .holder { position: relative; }
#footer nav { font-size:0; }
#footer nav a { display:inline-block; *display:inline; *zoom:1; padding:19px 25px 20px; color:#606060; font-size:16px; line-height:1.5em; font-weight:bold; letter-spacing:0.08em; }
/*#footer figure { position:absolute; right:0; top:50%; margin-top:-20px; }
.edit-mode #footer figure { position:static; margin:0; }*/
#footer figure { display:inline-block; *display:inline; *zoom:1; }
#footer .footer-text-text { margin:0 8px 0 15px; }

#credits { text-align: center; font-size:13px; padding:25px 0; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#credits, #credits a { color:#606060; }
#footer-nav span { margin:0 8px; }
#footer-nav a { font-weight:bold; }
#footer-nav ul#menu li {
	display:inline-block;
	}
#footer-nav ul#menu {
	margin:0;
	padding:0;
	text-align:center;
	}

/*#credits .holder { position: relative; }*/
#footer #credit-logos { position: absolute; width:100%; text-align: left; top:6px; display:block; } /*top:16px;*/
#credit-logos img { max-height:65px; } /*max-height:45px;*/ 
#credits-right { position: absolute; right:0; top:0; }
#credits-right img { margin-left:10px; }
/* end footer*/

/* home page */
#home-packages { max-width:944px; margin:0 auto; }
#home-packages footer { padding:30px 0 0; text-align: center; font-size:16px; font-weight:bold; }
#home-packages footer a { color:#000; }
#home-packages li.item-zebra { margin-right:0; }
/* end home page */

/* faq */
#faq { }
#faq article { margin-bottom:10px; }
#faq article header { font-size:16px; color:#00357d; }
#faq article header a { display:block; }
#faq article .faqCont { padding:10px 0;  }
/* end faq */

/* news */
#newsArchives ul { margin:0; padding:0; list-style:none; }
#newsArchives li { padding:2px 0; border-bottom:1px solid #eaebeb; }
#newsArchives li a { display:block; }
#newsArchives li h3, #newsArchives li h6 { margin:0; }
/* end news */

/* media gallery */
#media figure { margin:0 1% 3% 0; padding:5px; width:32%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; vertical-align:top; display:inline-block; *display:inline; *zoom:1; -webkit-box-shadow:0 0 9px -4px #444; box-shadow:0 0 9px -4px #444; background:#fff; text-align:center;}
#media figure:nth-child(3n), #media figure.last { margin-right:0; }
.ie8 #media figure { outline:1px solid #ddd; width:31%; }
#media figure .mImage { width:100%; margin:0 0 5px; }
#media figure .mImage img { width:100%; }
#media figure figcaption { padding:0 5px; line-height:1.2em; height:2.4em; overflow:hidden; }

#gallery-main { width:100%; height:100%; }
#gallery-mobile { display:none; }
/*#gallery-main ul {position: relative; list-style: none; overflow: hidden; width: 100%; height:100%; padding: 0; margin: 0; }
#gallery-main ul li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; height:100%; left: 0; top: 0; }
#gallery-main ul li:first-child {position: relative; display: block; float: left; }
#gallery-main ul img {display: block; height: auto; float: left; width: 100%; border: 0; height:100%; }*/
#gallery ul { margin:0; padding:0; list-style:none; height:100%; }
#gallery li { margin:0; padding:0; width:100%; /*height:755px;*/ height:100%; background:no-repeat center center; background-size:cover; position:relative; }
#gallery li img { width:100%; height:100%; visibility: hidden; }
#gallery { position: relative; }
.edit-mode #gallery-thumbs { position:static; left:0; height:auto; margin:0; }
.edit-mode .gallery-btn { display:none; }
#gallery-thumbs { position: absolute; bottom:80px; left:50%; height:83px; margin-left:-465px; z-index:8000; }
#gallery-thumbs .slideshow { width:931px !important; overflow:hidden; }
#gallery-thumbs .cycle-slide-active { border-color:#000;}
.gallery-btn { position:absolute; top:50%; margin-top:-16px; width:32px; height:32px; background:#000; cursor:pointer; text-align: center; }
.gallery-btn:before { content:''; display: inline-block; height:100%; vertical-align: middle; }
.gallery-btn span { cursor: pointer; font-size:18px; color:#fff; vertical-align: middle; }
.gallery-btn.disabled { visibility: hidden; }
.gal-next { right:-52px; }
.gal-back { left:-52px; }
.gal-thumb { width:136px; height:81px; border:1px solid #d5bf90; margin-right:20px; }
/* end gallery */

/* personnel */
.personnel { margin:0 0 15px; padding:0 0 20px; }
.personnelCredits { margin:0 0 10px 0; padding:5px; color:#fff; font-weight:bold; background:#00357d; }
.personnelCredits a { color:#fff; text-decoration: underline; }
.personnelCredits img { display:block; }
.personnelCredits .imgLeft { margin:0 10px 10px 0; }
/* end ersonnel */

/* packages */
#package-filter { font-size:0; margin:0 0 30px; }
.package-selector, #package-filter a { display:inline-block; *display:inline; *zoom:1; vertical-align: top; margin-right:15px; position:relative; }
.package-selector .package-selector-title, #package-filter a { font-size:14px; border:1px solid #000; color:#000; padding:4px 12px; cursor:pointer; }
.package-selector .package-selector-title span { margin-left:10px; }
.package-selector .package-filter-title { display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:110px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; margin-left:0; }
.package-selector ul { margin:0; padding:0; top:23px; list-style:none; text-align: left; display:none; font-size:14px; position:absolute; z-index:800; border:1px solid #000; border-bottom:0; width:180px;  }
.package-selector:hover ul { display:block; }
.package-selector:hover .package-selector-title { background:#fff; }
.package-selector li { margin:0; padding:4px 12px; border-bottom:1px solid #000; background:#fff; cursor:pointer; }
.package-selector li:hover { text-decoration: underline; }
.package-selector li.active { font-weight:bold; }
#package-filter a { margin-right:0; background:#bbbcc0; color:#111; border-color:#bbbcc0; margin-top:-3px; padding-top:2px; padding-bottom:3px; }

#package-listings li { opacity:0; display:none; }
.template-accommodation #package-listings li, .template-hire #package-listings li, .template-hire---costello #package-listings li { opacity:1; display:block; }
#package-listings li.item-zebra { margin-right:0; }
.package-listing .package-listing-item {   font-family: 'PT Serif', 'Times New Roman', Georgia, serif; text-align:center; }
.package-listing ul { margin:0; padding:0; list-style:none; }
.package-listing li { width:32%; float:left; padding:0; margin:0 1.5% 19px 0; border:1px solid #d5bf90; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; text-align:center; }
.package-listing li figure { height:180px; background:#333; }
.package-listing li figure img { display:block; width:100%; height:100%;}
.package-listing .hp-content { background:#000; color:#fff; padding:20px; }
.package-listing .item-gift-card .hp-content { background:#fff; color:#000; }
.package-listing h3 {font-weight:normal;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:13px; margin:0;padding:0;font-style:italic;color:#d5bf90;}
.package-listing h4 { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:24px; margin:0px 0 5px 0; line-height:1.3em; }
.package-listing h4, .package-listing h4 a { color:#fff; }
.package-listing h4 a:hover { text-decoration: none; color: #d5bf90 }
.package-listing .item-gift-card h3, .package-listing .item-gift-card h4, .package-listing .item-gift-card h4 a { color:#000; }
.package-listing .item-gift-card h4 a:hover{color:#8a8b8e;}
.package-listing .cont { line-height:22px; height:5.3em; overflow:hidden; font-size:16px; }
.package-listing .cont a { color:#fff; font-weight:bold; }
.package-listing .more { margin:5px 0 0; font-size:0; text-align: center; }
.package-listing .more a { display:inline-block; color:#111; background:#D5BF90; padding:8px 16px; font-size:16px; font-weight:bold; line-height:1em; letter-spacing:0.07em; -webkit-border-radius: 2px; border-radius: 2px; }

#package-details-holder { font-family: 'PT Serif', 'Times New Roman', Georgia, serif; }
#package-details-holder header { text-align:left; margin:0 0 15px; }
#package-details-holder header, #package-details-holder header a { color:#606060; }
#package-details-holder header a span { margin-right:5px; }
#package-banner { margin:0 0 30px; }
#package-banner img { display:block; }
#package-details { width:55%; margin-right:10%; float:left; }
#package-details h2 { font-size:24px; line-height:1.3em; margin:0 0 15px; }
#package-right { float:left; width:35%; }

#package-enquire { width:100%; height:146px; padding:35px 35px 35px 10px; text-align:center; border:2px solid #D5BF90; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#package-enquire article { height:100%; width:42%; float:left; margin-right:10%; }
#package-enquire article:before { content:''; display:inline-block; height:100%; vertical-align: middle; }
#package-enquire h4 { line-height:1em; font-size:28px; margin:0; display:inline-block; vertical-align: middle; }
#package-enquire h4 small { display:block; font-size:12px; font-weight:300; font-style:italic; }
#package-enquire h4 small.price-before { line-height:1em; margin:0 0 3px; }
#package-enquire aside { float:left; width:48%; }
#package-enquire .btn { display:block; font-size:14px; padding:6px 10px; font-weight:bold; color:#111; background: #bbbcc0; -webkit-border-radius: 2px; border-radius: 2px; border:0; }
#package-enquire .btn-gold { background: #D5BF90; margin:0 0 10px; }
#package-enquire.has-gift-card { padding:25px 25px 19px; height:auto; }
#package-enquire form { margin:0; }
#package-enquire .enquire-form-row { font-size:0; margin:0 0 6px; text-align: left;  }
#package-enquire .enquire-form-element { display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:40%; font-size:14px; }
#package-enquire .enquire-form-element-last { margin-left:10%; width:50%; }
#package-enquire .enquire-form-row label { display:block; margin:0 0 4px; }
#package-enquire .enquire-form-row select, #package-enquire .enquire-form-row input[type="text"] { background:#cfcfcf; border:1px solid #000; width:100%; padding:4px 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#package-enquire .enquire-form-row input[type="submit"] { width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#package-enquire .enquire-form-row input[type="text"] { background:#fff; }


#package-gallery { margin-top:10px; font-size:0; }
#package-gallery a { display:inline-block; *display:inline; *zoom:1; vertical-align: top; width:32%; margin:0 2% 2% 0; }
#package-gallery a.last { margin-right:0; }
#package-gallery a img { width:100%; display:block; }

#quantityField, #totalCostField { display:inline-block; *display: inline; *zoom:1; }
#quantityField input, #totalCostField input { width:100%; }
#quantityField { margin-right:30px; }
#totalCostField { width:180px; }

.gift-vouchers-holder {}
.gift-vouchers { width:508px; height:313px; background:no-repeat left top; background-size:cover; position:relative; }
.gift-vouchers .cont { position:absolute; width:100%; bottom:20px; left:20px; padding-right:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color:#fff; font-weight:300; font-size:16px; line-height:1.8em; max-height:290px; overflow:hidden; }
.gift-vouchers .cont p:last-child { margin-bottom:0; }
.gift-vouchers-buy { float:right; width:200px; }
.gift-vouchers-buy table { width:100%; }
.gift-vouchers-buy th, .gift-vouchers-buy td { padding:0 0 28px; vertical-align: middle; }
.gift-vouchers-buy th { padding-right:10px; text-align: left; font-size:17px; font-weight:bold; }
.gift-vouchers-buy td { font-size:0; }
.gift-vouchers-buy button, .gift-vouchers-buy td input { display:inline-block; *display:inline; *zoom:1; vertical-align: top; color:#fff; font-weight:bold; background:#000; text-align:center; font-size:18px; width:30px; border:0; }
.gift-vouchers-buy td input { margin:0 3px; padding:3px 3px 4px; }
.chrome .gift-vouchers-buy td input { padding:1px 3px 1px; }
.gift-vouchers-buy button { cursor:pointer; padding:1px 3px 1px; }
.gift-vouchers-buy input[type="submit"] { background:#000; color:#fff; padding:5px 16px; cursor:pointer; border:0; font-weight:bold; letter-spacing:0.08em; }
/* end packages */

/* contact */
#contact-details, #contact-right { float:left; width:48%; }
#contact-details { margin-right:4%; }
#contact-details table { width:100%; }
#contact-details table th { text-align:left; padding-right:20px; }
#contact-details a, #contact-details a:hover { color:#222; }
#contact-maps { margin-top:30px; border:1px solid #000; }
#contact-maps iframe { width:100% !important; margin:0 0 -6px; }
#contact-maps br { display:none; }

body.costcontact #copy-details, body.costhome #copy-details, body.costgift-shop #copy-details { width:100%; }

#contact-right .form { width:auto; }
#contact-right .form input[type="text"], #contact-right .form textarea { width:100%; border:1px solid #000; resize:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contact-right .form input[type="text"] { height:32px; }
#row557, #row559 { display:inline-block; vertical-align: top; width:48%; }
#row557 { margin-right:4%; width:47%; }
#contact-right .form .formbuttons { display:block; text-align: center; }
#contact-right .form .requiredtextrow { display:none; }
#contact-right .form input[type="submit"] { float:none; padding:5px 24px;}

/* end contact */

/* products */
#categories ul { margin:0; padding:0; list-style:none; }
#categories li { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
#categories li:last-child { margin:0; padding:0; border-bottom:0; }
#categories li h3 { margin:0 0 5px; }
#categories li .catImg, #categories li .catDets { display:inline-block; vertical-align: top;}
#categories li .catImg { margin-right:15px; width:250px; }
#categories li .catDets { width:326px; }
#categories li .catDets .cont { line-height:1.4em; height:8.4em; overflow:hidden; }

#products ul { margin:0; padding:0; list-style:none; }
#products li { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
#products li .proImg, #products li .proDets { display:inline-block; vertical-align: top;}
#products li .proImg { margin-right:15px; width:150px; }
#products li .proDets { width:426px; }
#products li .proDets .cont { line-height:1.4em; height:8.4em; overflow:hidden; }
/* end products */

/* product details */
#productImage, #productDetails { margin-top:10px; }
#productImage { width:300px; float:left; }
#productImage .displayImage { width:300px; height:300px; margin:0 0 10px 0; display:block; background:#eee; }
#productImage .displayImage img { width:auto; }
#productImage ul { margin:0; padding:0; list-style:none; }
#productImage li { width:94px; height:94px; margin:0 6px 6px 0; padding:0; float:left; border:1px solid #bababa; overflow:hidden; background:#eee; }
#productImage li.media1 { width:300px; height:300px; text-align:center; }
#productImage li.last { margin-right:0; }
#productImage li a { width:94px; height:94px; display:block; }
#productImage li a:hover { text-decoration:none; }

#productDetails { margin:0 0 0 320px; padding:8px 0 0 0; }
#productDetails h1 { margin:0; line-height:1.2em; }
#productDetails h2 { font-size:25px; line-height:1.2em; color:#00357d; border:0; margin:0 0 10px; }
#productDetails #productForm { margin:0 0 10px; }
#productDetails .intro { margin:0 0 10px; }
.productOptions { margin:0 0 5px 0; }

#productControls { padding:0 8px 4px 3px; line-height:1em; float:right; background:#eee; font-family:'entypo'; }
#productControls a { margin:0 0 0 5px; font-family:'entypo'; font-size:35px; color:#555; }
#productControls a:hover { text-decoration: none; color:#ababab; }


#productRelated { }
#productRelated .relatedBlock { width:115px; height:168px; margin:0 5px 5px 0; text-align:center; font-size:0; display:inline-block; *display:inline; *zoom:1; border:1px solid #bababa; background:#e3e3e5; }
#productRelated .relatedBlock .reImg { width:115px; height:115px; display:block; }
#productRelated .relatedBlock .reCont { padding:3px 4px; border-top:1px solid #bababa; background:#e3e3e5; font-size:12px; }
#productRelated .relatedBlock h4 { height:1.3em; line-height:1.3em; overflow:hidden; font-size:11px; margin:0 0 8px; }
/* end product details */

/* blog */
#blogs header { background:#e8e8e9; padding:6px 10px; }
#blogs header h2 { margin:0; font-size:18px; }

#blogCol header { background:#e8e8e9; padding:6px 10px; }
#blogCol > header { text-align:right; margin-bottom:10px; }
#blogCol header a { color:#4D4D4F; }
#blogCol header h2 { font-size:14px; margin:0; padding:0; }
#blogCol .authorImage { margin:0; display:block; }
#blogCol section { margin:0 0 10px; border:1px solid #e8e8e9; }
#blogCol section .cont { padding:10px; }
#blogCol section h3 { margin:0; padding:0; }
#blogCol section h4 { margin:0 0 5px; padding:0; }
#blogCol section .desc { height:7.9em; overflow:hidden; }
#blogCol section .desc:hover { height:auto; }
#blogCol section ul { margin:0; padding:0; list-style:none; }
#blogCol section li { margin:0 0 5px; padding:0 0 5px; border-bottom:1px solid #e8e8e9; }
#blogCol section li a { display:block; }

.blogposttitle { margin:10px 0 2px; padding: 0; font-size:16px }
.blogpostdate { margin:0 0 4px 0; padding:0; color:#aaa; font-size:14px; font-style:italic; }
.blogaudioplayer { margin:4px 0; }
.blogpost { margin:8px 0 0 0; }
.blogextract { margin:8px 0 0 0 ; }
.blogpostfooter {font-size:11px; border-bottom:1px solid #eaebeb;  margin:4px 0 20px; padding:0 0 10px;}

.blogcomments h3 { margin:10px 0 2px; }
.blogpostcomment { margin:20px 0 10px; padding:20px; background:#F8F8F8; border: 1px solid #D1D0D0; color:#444; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; position:relative; }
.blogcommentinfo { color:#666; padding-top:10px; font-style:italic; font-size:13px; }
.commentBg{ position:absolute; top:-15px; left:80px;}
#blogcommentform { display:none }
.blogpostfooter a { background:url(../img/ui/comment-icon.png) no-repeat left center; padding-left:18px; margin-left:8px; }
/* end blog */


/* calendar */
.calmonthdays a {color:#4d4d4f;}
.calmonthday div.caleventbar {color:#4d4d4f;}
.caleventbar { cursor:pointer !important; text-overflow:ellipsis; color:#4d4d4f;}
/*end calendar */


/* videos */
#videoInstructions h3, #videoInstructions h4 { color:#fff; }
#videoInstructions img { max-width:100%; }
.videoCategory { margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #eaebeb; }
.videos { min-height:90px; margin:0 0 15px; padding-bottom:10px; border-bottom:1px solid #88abb4; }
.videoCategory .videos:last-child, .videoCategory:last-child { margin:0; padding:0; border-bottom:0; }
.videos h4 { font-size:16px; line-height:1em; margin:0; }
.videoThumb { width:120px; height:90px; }
.videoThumb a { display:block; width:120px; height:90px; background:#eee no-repeat left top; position:relative; }
.videoThumb img { display:none; }
.videoDetails { margin-left:10px; width:425px; }
.videoThumb, .videoDetails { display:inline-block; vertical-align: top; }

.videoThumb a span { display:block; width:120px; height:90px; background:url(../img/ui/icon-play.png) no-repeat center top; }
.videoThumb a:hover span { background-position:center bottom; }

#videoCategoryFilter { border-bottom:1px solid #00357d; margin:0 0 15px; padding:0 0 20px; }

/* end videos */

/* contact */
#contact section { font-size:0; margin:0 0 20px; }
#contact .contactLeft, #contact aside { display:inline-block; width:48%; font-size:14px; vertical-align:top; }
#contact .contactLeft { margin-right:2%; }
#contact section:first-child aside { padding:8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow:0 0 9px -4px #444; box-shadow:0 0 9px -4px #444; background:#fff; }
/* end contact */

/* search */
#retrysearch input { vertical-align: middle; margin-bottom:0; }
#login input { vertical-align: middle; }
#login .btn { margin-bottom:10px;}
/* end search */


/* plugins */
.form { width:400px; margin-bottom:40px; }
.form .required { color:#c00; } 
.form form{margin:0 0 20px;}
.form fieldset{padding:0;margin:0;border:0;}
.form legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:40px;color:#333333;border:0;border-bottom:1px solid #e5e5e5;}legend small{font-size:15px;color:#999999;}
.form label, .form input, .form button, .form select, .form textarea{font-size:14px;font-weight:normal;line-height:20px;}
.form input, .form button, .form select, .form textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.form label{display:block;margin-bottom:5px;}
.form select, .form textarea, .form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form .uneditable-input{ width:384px; display:inline-block;height:20px;padding:4px 6px;margin-bottom:10px;font-size:14px;line-height:20px;color:#555555;vertical-align:middle;}
.form textarea{height:auto; width:386px; }
.form textarea, .form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form .uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
.form input[type="radio"],.form input[type="checkbox"]{margin:4px 0 0;*margin-top:0;margin-top:1px \9;line-height:normal;}
.form input[type="file"],.form input[type="image"], .form input[type="submit"], .form input[type="reset"], .form input[type="button"], .form input[type="radio"], .form input[type="checkbox"]{width:auto;}
.form select, .form input[type="file"]{height:30px;*margin-top:4px;line-height:30px;}
.form select{width:220px;border:1px solid #cccccc;background-color:#ffffff;}
.form select[multiple], .form select[size]{height:auto;}
.form input[type="submit"] { float:right; background:#000; color:#fff; padding:5px 14px; font-size:16px; border:0; cursor:pointer; }

.ui-datepicker { z-index:14001 !important; }
/* end plugins */


@media print {
	* { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }

	/* hide the usual suspects */


	/* end hide */

}

/**,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}*/

@media only screen and (max-width:1000px) {
	.holder { width:100%; padding:0 10px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}	
}

@media only screen and (max-width: 945px){ 
	#home-packages { padding:0 20px; width:100%; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
}


@media only screen and (max-width: 862px){ 
	#package-details { margin-right:5%; }
	#package-right { width:40%; }
}


/* mobile */
@media only screen and (max-width: 768px){ 
	.template-home #body-overlay .holder { padding:53px 0 80px; }	
	#banner-scroller, #banner-book-now, #copy-right { display:none; }
	img, iframe, object { width:auto; max-width:100%; }

	#home-packages { padding:0 10px; }

	#banner-home li article { width:100%; height:100%; padding:0; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	#banner-home li .banner-slide-content { bottom:auto; width:100%; height:auto; max-height:100%; padding:10px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	#banner-home li .banner-slide-content h3 { margin:0; font-size:16px; }
	#banner-home li .banner-slide-content .cont { display:none; }
	#banner-home li .banner-position-Top .banner-slide-content { top:0; }
	#banner-home li .banner-position-Bottom .banner-slide-content { bottom:0; }

	.package-listing ul { font-size:0; }
	.package-listing li, #package-listings li.item-zebra { float:left; width:49%; margin:0 2% 15px 0; }
	.package-listing li { -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} 
	.package-listing li.item-number-2 { margin-right:0 !important; }
	.package-listing li h4 { margin:0 0 20px; }
	.package-listing li .more { margin:5px 0 10px; }


	#footer { text-align: center; height:auto; }
	#footer .holder { background-image:none; }
	#footer figure { position:static; margin:0; padding-bottom:20px;  top:0; }
	#footer .footer-text-text { display:block; margin:0 0 15px; }
	#footer .footer-text { position: relative; padding-bottom:86px; }
	#footer .footer-text > figure { position:absolute; bottom:6px; width:100%; top:auto; display:block; text-align: center; }

	#credits .credits-divider { display:block; font-size:0; line-height:0; }
	#credits .credits-text { display:block; margin:10px 0; }

	#footer #credit-logos { position: static; width:100%; text-align: center; top:0; margin-bottom:0; padding-bottom:20px; padding-top:0; }
	#footer #credits-right { position: static; display:inline-block; }

	#nav-holder { height:60px; }
	#nav.stickit header { border-top:0; }
	#nav { padding:0; height:auto; text-align: left; margin-top:-1px; border-bottom:0; }
	#nav header { display:block; cursor:pointer; text-align: left; border:1px solid #D6D6D6; border-width:1px 0;  font-weight:bold; font-size:16px; line-height:1.1em; padding:20px; position:relative; z-index:4301; background:#fff; }
	#nav header .fa { margin-right:5px; }
	#nav .holder { padding:0; }
	#nav .holder aside { top:6px; z-index:4302; right:6px; }
	#nav ul { width:100%; background: #fff; position: absolute; z-index:4300; border:1px solid #D6D6D6; border-width:0 0 1px; bottom:0; }
	#nav #menu > li { display:block; width:100%; text-align: left; }
	#nav li a:hover span, #nav li a.on-hover span, #nav li.nav-active > a span { border-bottom:0; }
	#header { position:relative; z-index:5000; }


	#copy-details { float:none; margin:0; width:100%; }
	.content-image { float:none; margin:0 0 15px; max-width:none; width:100%; }

	/* gallery */
	#gallery { display:none; }
	#gallery-mobile { overflow:hidden; display:none; }
	#gallery-mobile ul { margin:0; padding:0; list-style:none; }
	#gallery-mobile ul li { background:no-repeat center center; background-size:auto 100%; }
	#gallery-mobile ul li img { height:100%; max-height:500px; width:auto; max-width: none; visibility: hidden; opacity:0; }
	/* end gallery */

	/* packages */
	.template-products #body-overlay .holder { padding-top:20px; }
	#package-filter { text-align: left; margin-bottom:20px; }
	.package-selector, #package-filter a { display:block; width:49%; margin:0 2% 5px 0; float:left; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	#package-filter .package-selector:nth-child(2), #package-filter a { margin-right:0; }
	#package-filter a { padding-top:4px; padding-bottom:4px; }
	.package-selector .package-selector-title { display:block; width:100%; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; position:relative; }
	.package-selector .package-selector-title .fa { position:absolute; right:10px; top:7px; }
	.package-selector ul { top:30px; width:100%;  -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	
	#package-details { margin:0 0 10px; width:100%; float:none; }
	#package-right { width:100%; float:none; }
	#package-enquire { height:auto; text-align: center; padding:35px;}
	#package-enquire aside { float:none; width:100%;}
	#package-enquire article { margin:0 0 15px; float:none; width:100%;}
	#package-enquire:before { display:none; }

	/* end packages */

	/* contact */
	#contact-details, #contact-right { float:none; width:100%; }
	#contact-details { margin:0 0 20px; }
	/* end contact */
}

@media only screen and (max-width: 768px) and (orientation : landscape){ 

}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){

}


@media only screen and (max-width: 550px){ 
	.package-listing li, #package-listings li.item-zebra { float:none; width:100%; margin:0 0 10px; }
	.package-listing li figure { height:120px; overflow:hidden; position: relative; }
	.package-listing li figure img { height:auto; position:absolute; bottom:0; }

	.package-listing li.item-gift-card figure { height:auto; }
	.package-listing li.item-gift-card figure img { position:static; }

	.form { width:100%; }
	.form select, .form textarea, .form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form .uneditable-input { width:95%; }

	#gallery-mobile ul li img { max-height:400px; }
	.package-selector .package-filter-title { margin:0 8px 0 0; width:auto; }
	.package-selector .package-selector-title span { margin:0; }
}
